19-Year Old WinRAR RCE Vulnerability Gets Micropatch Which Keeps ACE Support

A micropatch was released to fix a 19-year old arbitrary code execution vulnerability impacting 500 million users of the WinRAR compression tool and to keep ACE support after the app’s devs removed it when they patched the security issue. […]

This post appeared first on Bleeping Computer
Author: Sergiu Gatlan